» Ubuntu » Пакеты

Error

two or more packages specified (scratchbox2 lucid)